This is a Laravel 5 package that provides game management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `myramillan/game`.

    "myramillan/game": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Myramillan\Game\Providers\GameServiceProvider::class,

```

And also add it to alias

```php
'Game'  => Myramillan\Game\Facades\Game::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Myramillan\Game\Providers\GameServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Myramillan\Game\Providers\GameServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Myramillan\Game\Providers\GameServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Myramillan\Game\Providers\GameServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Myramillan\Game\Providers\GameServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Myramillan\Game\Providers\GameServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


